---
title: "Map Data"
sidebar_position: 8

---
There are two steps involved in mapping your data:

First, you will work with LINCS to [develop conceptual mapping](/docs/create-lod/map-data/develop-conceptual-mapping). Every incoming dataset starts with a unique structure and use of terms. To get all of this unique data to connect as :Term[Linked Open Data (LOD)]{#linked-open-data}, each dataset needs to use the same :Term[ontology]{#ontology}. In this step, LINCS develops a mapping that basically gives us instructions on how each relationship in the original data should look as :Term[Resource Description Framework (RDF)]{#resource-description-framework} :Term[triples]{#triple}. LINCS has adopted :Term[CIDOC CRM]{#cidoc-crm} as its base ontology. CIDOC CRM can be tailored to a specific dataset using existing CIDOC CRM extensions or domain specific :Term[vocabularies]{#vocabulary}. LINCS’s use of CIDOC CRM is documented in the [LINCS application profile](/docs/explore-lod/understand-lincs-data/application-profiles-main), with project specific transformation details available in the [project application profiles](/docs/explore-lod/project-datasets/). For more information, see our [ontology documentation](/docs/learn-lod/linked-open-data-basics/concepts-ontologies).

Then it's time to [implement the conceptual mapping](/docs/create-lod/map-data/implement-conceptual-mapping). This is when we finally transform your data from its original structure and :Term[ontology]{#ontology} into LINCS :Term[RDF]{#resource-description-framework}.